"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
function spread(callback) {
  return function wrap(arr) {
    return callback.apply(null, arr);
  };
}
exports.default = spread;
